

a {
  color: black ;
  text-decoration:   none;
}
h3
{

  font-family: verdana, arial, sans-serif;
  font-weight: normal;
  color: black;
  font-size: 70%

}
 h5
{

 font-family: arial, sans-serif;
 font-weight: normal;
 color: #FFFFFF;
 font-size:55%

}
 h6
{

 font-family:  Comic Sans MS;
 font-weight: normal;
 color: black;
 font-size:55%

}


a:visited {
  color: #0000FF;
}

a:hover {
  color: #FF00FF;
  text-decoration: underline;
}
